:host {
    display: flex;
    justify-content: space-between;
}
.content {
    margin: 10vh 0 0 2rem;
}

.checks {
    margin-bottom: 2rem;
}

li {
    display: flex;
    align-items: center;
}

app-info-bubble a {
    text-decoration: none;
    color: var(--vil-secondary);
    &:hover {
        font-weight: bold;
        color: var(--vil-secondary);
    }
}
